<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_overlay"
    tools:context="com.usai.redant.raimage.POP.PopActivity">

    <RelativeLayout
        android:id="@+id/photo_layout"
        android:layout_width="220dp"
        android:layout_height="220dp"
        android:layout_marginLeft="31dp"
        android:layout_marginStart="31dp"
        android:layout_centerVertical="true"
        >

        <ImageView
            android:id="@+id/photo_iv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:scaleType="centerCrop"
            app:srcCompat="@drawable/no_pic"></ImageView>

        <TextView
            android:id="@+id/photo_count_lb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/photo_iv"
            android:layout_centerHorizontal="true"
            android:gravity="center_horizontal|bottom"
            android:text="No Photos"
            android:textColor="@color/blue"
            android:textSize="12sp"
             />

    </RelativeLayout>



    <TextView
        android:id="@+id/barcode_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="PIIP:"
        android:textAllCaps="false"
        android:textSize="17sp"
        android:layout_marginLeft="11dp"
        android:layout_marginStart="11dp"
        android:layout_alignTop="@+id/photo_layout"
        android:layout_toRightOf="@+id/photo_layout"
        android:layout_toEndOf="@+id/photo_layout" />

    <EditText
        android:id="@+id/barcode_et"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:inputType="number"
        android:textSize="17sp"
        android:layout_alignBaseline="@+id/barcode_tv"
        android:layout_alignBottom="@+id/barcode_tv"
        android:layout_toRightOf="@+id/barcode_tv"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_marginRight="20dp"
        android:layout_marginEnd="20dp"/>

    <LinearLayout
        android:id="@+id/divide_btn_layout"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@id/barcode_tv"
        android:layout_alignStart="@id/barcode_tv"
        android:layout_alignEnd="@id/barcode_et"
        android:layout_alignRight="@id/barcode_et"
        android:layout_alignBottom="@id/photo_layout"
        android:orientation="horizontal"
        >

        <ImageButton
            android:id="@+id/scan_btn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@color/clear_color"
            app:srcCompat="@drawable/bar2" />

        <ImageButton
            android:id="@+id/camera_btn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@color/clear_color"
            app:srcCompat="@drawable/ic_action_camera" />

        <ImageButton
            android:id="@+id/upload_btn"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@color/clear_color"
            app:srcCompat="@drawable/ic_action_upload" />


    </LinearLayout>


</RelativeLayout>
